/*
 * JBoss, Home of Professional Open Source
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.cmp2.batchcascadedelete.ejb;



public interface GrandchildLocal
   extends javax.ejb.EJBLocalObject
{

   public java.lang.Long getId();

   public java.lang.String getName();

   public ChildLocal getTheChild();

   public void setTheChild(ChildLocal theChild);

}
